@charset "utf-8";
/* CSS Document */


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {

    .special_box{
        margin-top: 30px;
    }

}



/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

    .nav>li>a {
        position: relative;
        display: block;
        padding: 15px 15px;
        font-size: 12px;
        letter-spacing: 3px;
        color: #fff !important;
    }

    .footer_sec_p{
        text-align: center;
    }

    .social_icon_p{
        text-align: center;
    }

    .special_icon_p{
        text-align: center;
    }

    .footer_bottom {
        text-align: center;
    }

    .map_con_info {
        padding-top: 0px;
        text-align: center;
    }

}



/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #e7e7e7;
        text-align: center;
    }

    .pull-right {
        float: none !important;
    }

    .top_bar_p {
        margin-top: 7px;
        margin-bottom: 5px;
        text-align: center;
    }

}



/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

    .navbar-brand>img {
        display: block;
        margin-top: 0px;
    }

}



@media only screen and (max-width : 360px) {

    .inner_page_sec {
        margin-top: 20%;
    }

    .two_headin_intro_sec {
        padding-top: 40px;
        padding-left: 20px;
    }

    .btn-primary {
        color: #56585a;
        background-color: #dac16d;
        border-color: transparent;
        letter-spacing: 3px;
        margin-bottom: 10px;
    }

    .about_sec {
        margin-top: 20%;
    }

    .social_icon_top {
        padding-right: 15px;
    }

}


/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}




